output "WARNING" {
  value = var.environment == "test" ? null : "This is only intended for the test environment. It _will_ shut down things in prod if applied there."
}

output "REMINDER" {
  value = "Dont forget to run xdr-terraform-live/bin/aws_scheduler_configure.sh <profile> <region>. e.g:\n  xdr-terraform-live/bin/aws_scheduler_configure.sh mdr-test-modelclient-gov us-gov-east-1\n"
}
